{% extends 'baseDashboard.html.twig' %}

{% block title %}New Utilisateur{% endblock %}

{% block body %}

    <div class="breadcrumbs">

        <div class="breadcrumbs-inner">
            <div class="row m-0">
                <div class="col-sm-4">
                    <div class="page-header float-left">

                    </div>
                </div>
                <div class="col-sm-8">
                    <div class="page-header float-right">
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="content">
        <div class="animated fadeIn">
            <div class="row">
                <div class="col-lg-12">
                    <form method="post" data-parsley-validate enctype="multipart/form-data">
                        {{ form_start(form) }}
                        <div class="card">
                            <div class="card-header"><strong>Ajouter</strong>
                                <small> Utilisateur</small>
                            </div>
                            <div class="card-body card-block">
                                <div class="form-group">
                                    {{ form_row(form.firstname) }}
                                </div>
                                <div class="form-group">
                                    {{ form_row(form.lastname) }}
                                </div>
                                <div class="form-group">
                                    {{ form_row(form.email) }}
                                </div>
                                <div class="form-group">
                                    {{ form_row(form.adresse) }}
                                </div>
                                <div class="form-group">
                                        {{ form_row(form.cin) }}
                                    </div>
                                <div class="form-group">
                                    {{ form_row(form.datenaissance) }}
                                </div>
                                <div class="form-group">
                                    {{ form_row(form.img) }}
                                </div>
                                <div class="form-group">
                                        {{ form_row(form.active) }}
                                </div>

                                <button class="btn btn-primary">{{ button_label|default('Ajouter') }}</button>
                                    </div>
                                </div>


                            <a href="{{ path('utilisateur_index') }}">back to list</a>

                            {{ form_end(form) }}
                    </form>
           </div>
            </div>
        </div>
    </div>

{% endblock %}